Subject: Re: Document clone of clone loosing branches?

From: Lea Wiemann <[email-masked]>
Date: Sat, 14 Jun 2008 16:44:55 +0200

Vaclav Hanzl wrote:
> with naive belief that clone is a 1:1 copy or something close,
> nasty surprise can happen:

I got bitten by that, too.  Perhaps the intro paragraph of git-clone.txt 
(man git-clone) could mention that remote branches are not cloned or so. 
  (I don't know git-clone well enough to be able to phrase it 
accurately, but perhaps someone else wants to send a documentation patch...)

-- Lea